/* Normal size */
@media only screen and (min-width: 768px) {
	.show-m,
	.show-m-inline,
	.mobile-menu{
		display: none !important;
	}

	.ie .news .newslist-image-wrapper img{ width: 223px; }
}

/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {
	header nav{
		margin-right: 10px;
	}

	header .widgets{
		margin-right: 10px;		
	}
	header .widgets .usertype{
		display: block;
		position: relative;
		text-align: right;
	}

	/* documents */
	.container .fileinfo_content > div{
		width: 98%;
		clear: both;
	}
		.container .fileinfo_content > div.alpha{
			margin-bottom: 1em;
		}
		.fileinfo p.bottom{
			bottom: auto;
			position: relative;
		}
		.fileinfo .noimage{
			display: none;
		}

	.promobox-wrapper,
	.promobox-wrapper > div{
		padding: 0px !important;
		margin: 0px !important;
		width: 100% !important;
	}

	.ie .news .newslist-image-wrapper img{ width: 176px; }
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	/* 996gs hotfix */
	.container .grid_1, .container .grid_2, .container .grid_3, .container .grid_4, .container .grid_5, .container .grid_6, .container .grid_7, .container .grid_8, .container .grid_9, .container .grid_10, .container .grid_11, .container .grid_12 {
		margin: 0px auto;
		display: block;
	}

	.hidden-m{
		display: none !important;
	}

	.shop .shop-item:nth-child(2n-1):after{
		display: none;
	}
	.shop .shop-item .actions{
		min-height: 90px;
	}

	.shop .shop-item p{
		margin-bottom: 1.5em;
	}

	.points h3 .button{
		display: inline-block;
		position: unset;
		top: unset;
		right: unset;
		margin-top: 1em;
	}
	.profile input[type='text'],
	.profile input[type='password'] {
		width: 100%;
		margin-top: 5px;
		margin-bottom: 10px;
	}
	.summary table{
		width: 100% !important;
	}
	.cart table tr td a.trash{
		display: none;
	}
	.cart table tr td:nth-child(1){
		max-width: 50px;
	}
	.cart table tr td:nth-child(2){
		max-width: 100px;
	}

	header,
	header .headerstrip {
		min-height: 120px;
	}

	header .logo{
		right: 15px;
	}

	.promobox-wrapper,
	.promobox-wrapper > div{
		padding: 0px !important;
		margin: 0px !important;
		width: 100% !important;
	}

}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
	.hidden-xs{
		display: none !important;
	}
	header .logo{
		margin-top: 10px;
		margin-right: 10px;
	}
	footer nav ul li{
		margin-top: 10px;
		margin-right: 10px;
		margin-left: 0px;
	}

	.fileinfo .imgdl{
		margin: 0px auto;
	}

	.shop h1 > span.highlight{
		display: block;
		float: none;
	}

	.ie .news .newslist-image-wrapper img{ width: 260px; }
}


